<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Dashboard Newest</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="assets/dashboard-env.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
